if not exists (SELECT 
    OBJECT_NAME(OBJECT_ID) AS NameofConstraint
        ,SCHEMA_NAME(schema_id) AS SchemaName
        ,OBJECT_NAME(parent_object_id) AS TableName
        ,type_desc AS ConstraintType
    FROM sys.objects
    WHERE type_desc LIKE '%CONSTRAINT'
        AND OBJECT_NAME(OBJECT_ID)='DF_EST_PROD_CD_BARRA_QTDE_EMBALAGEM')
BEGIN
ALTER TABLE dbo.EST_PROD_CD_BARRA ADD CONSTRAINT
	DF_EST_PROD_CD_BARRA_QTDE_EMBALAGEM DEFAULT 0 FOR QTDE_EMBALAGEM
END